OBIA 7961 When Importing Metadata into the DAC Repository Getting Error "The version of the data that you are trying to import is incompatible with the current DAC Version" (Doc ID 1086976.1)

Last updated on JANUARY 31, 2017

Applies to:

Business Intelligence Applications Consumer - Version 7.9.6.1 and later
Information in this document applies to any platform.
Currency Review 08-Oct-2014

Symptoms

When performing the following the step in the Installation Guide:-


Oracle® Business Intelligence Applications Installation Guide for Informatica PowerCenter Users
Version 7.9.6.1
Part Number E14843-01

'4.11.2 Importing Metadata into the DAC Repository: -

The following error is displayed:-

The version of the data that you are trying to import is incompatible with the current DAC Version .Can't Import data in OBIA

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms